» Ubuntu » パッケージ » raring (13.04) » interpreters » libdbd-mysql-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: ruby-dbd-mysql  ]

パッケージ: libdbd-mysql-ruby (0.4.4+gem2deb-1) [universe]

libdbd-mysql-ruby に関するリンク

Screenshot

Ubuntu の資源:

ruby-dbd-mysql ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Transitional package for ruby-dbd-mysql

libdbd-mysql-ruby を提供するパッケージ

ruby-dbd-mysql
Ruby/DBI MySQL driver

その他の libdbd-mysql-ruby 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libdbd-mysql-ruby のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 2.1 kB27.0 kB [ファイル一覧]